<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>links (2)</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<ul>
<li><a href="https://preview--best-celery-b2d7c.stackbit.dev/blog/">/blog/</a></li>
<li><a href="https://preview--best-celery-b2d7c.stackbit.dev/docs/">/docs/</a></li>
<li><a href="https://preview--best-celery-b2d7c.stackbit.dev/docs/portfolio-web/">/docs/portfolio-web/</a></li>
<li><a href="https://preview--best-celery-b2d7c.stackbit.dev/docs/python/">/docs/python/</a></li>
<li><a href="https://preview--best-celery-b2d7c.stackbit.dev/docs/about/">/docs/about/</a></li>
<li><a href="https://preview--best-celery-b2d7c.stackbit.dev/docs/about/resume/">/docs/about/resume/</a></li>
<li><a href="https://preview--best-celery-b2d7c.stackbit.dev/docs/faq/">/docs/faq/</a></li>
<li><a href="https://preview--best-celery-b2d7c.stackbit.dev/docs/links/">/docs/links/</a></li>
<li><a href="https://preview--best-celery-b2d7c.stackbit.dev/docs/portfolio/dtw-platform/">/docs/portfolio/dtw-platform/</a></li>
<li><a href="https://preview--best-celery-b2d7c.stackbit.dev/docs/quick-reference/Emmet/">/docs/quick-reference/Emmet/</a></li>
<li><a href="https://preview--best-celery-b2d7c.stackbit.dev/docs/quick-reference/">/docs/quick-reference/</a></li>
<li><a href="https://preview--best-celery-b2d7c.stackbit.dev/docs/quick-reference/installation/">/docs/quick-reference/installation/</a></li>
<li><a href="https://preview--best-celery-b2d7c.stackbit.dev/docs/quick-reference/new-repo-instructions/">/docs/quick-reference/new-repo-instructions/</a></li>
<li><a href="https://preview--best-celery-b2d7c.stackbit.dev/docs/tools/">/docs/tools/</a></li>
<li><a href="https://preview--best-celery-b2d7c.stackbit.dev/docs/tools/plug-ins/">/docs/tools/plug-ins/</a></li>
<li><a href="https://preview--best-celery-b2d7c.stackbit.dev/">/</a></li>
<li><a href="https://preview--best-celery-b2d7c.stackbit.dev/blog/community/">/blog/community/</a></li>
<li><a href="https://preview--best-celery-b2d7c.stackbit.dev/blog/python/">/blog/python/</a></li>
<li><a href="https://preview--best-celery-b2d7c.stackbit.dev/docs/resources/">/docs/resources/</a></li>
<li><a href="https://preview--best-celery-b2d7c.stackbit.dev/docs/tools/starter-theme/">/docs/tools/starter-theme/</a></li>
<li><a href="https://preview--best-celery-b2d7c.stackbit.dev/notes-template/">/notes-template/</a></li>
<li><a href="https://preview--best-celery-b2d7c.stackbit.dev/style-guide/">/style-guide/</a></li>
<li><a href="https://preview--best-celery-b2d7c.stackbit.dev/blog/my-medium/">/blog/my-medium/</a></li>
<li><a href="https://preview--best-celery-b2d7c.stackbit.dev/docs/about/me/">/docs/about/me/</a></li>
<li><a href="https://preview--best-celery-b2d7c.stackbit.dev/review/">/review/</a></li>
<li><a href="https://preview--best-celery-b2d7c.stackbit.dev/ds-algo-overview/">/ds-algo-overview/</a></li>
<li><a href="https://preview--best-celery-b2d7c.stackbit.dev/docs/react/">/docs/react/</a></li>
<li><a href="https://preview--best-celery-b2d7c.stackbit.dev/blog/data-structures/">/blog/data-structures/</a></li>
<li><a href="https://preview--best-celery-b2d7c.stackbit.dev/docs/tools/Git-Html-Preview/">/docs/tools/Git-Html-Preview/</a></li>
<li><a href="https://preview--best-celery-b2d7c.stackbit.dev/showcase/">/showcase/</a></li>
<li><a href="https://preview--best-celery-b2d7c.stackbit.dev/docs/react/createReactApp/">/docs/react/createReactApp/</a></li>
<li><a href="https://preview--best-celery-b2d7c.stackbit.dev/docs/My-Content/my-websites/">/docs/My-Content/my-websites/</a></li>
</ul>
</body>
</html>
